* {
  font-family: 'Roboto', Arial, sans-serif;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  margin: 0;
}

.content{
  overflow: auto;
  margin: 78px 10px 46px 10px;
}

.contentwrapper{
  margin: auto;
  max-width: max-content;
}

@font-face {
  font-family: porsche;
  src: url('./assets/font/porsche.ttf') format('truetype');
  font-weight: normal;
}

@font-face {
  font-family: porsche914;
  src: url('./assets/font/914-SOLID.ttf') format('truetype');
  font-weight: normal;
}

.top-bar {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
  background-color: #444444;
  box-shadow: 0px 5px 4px grey;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;

}

.bottom-bar {
  width: 100%;
  position: fixed;
  bottom: 0;
  height: 36px;
  background-color: #dddddd;
  color: #333333;
  z-index: 99;
  display: flex;
  flex-direction: row;
  justify-content: center;
  box-shadow: 0 0 8px grey;
}

.side-bar {
  display: none;
  width: 200px;
  top: 68px;
  bottom: 36px;
  position: fixed;
  background: #eeeeee;
}

.top-logo {
  display: block;
  margin: 0 15px 5px 15px;
}

.side-logo {
  margin: 10px;
}

@media (max-width: 740px){
  .content {margin-top: 134px;}
}

@media (max-width: 360px){
  .content {margin-top: 190px;}
}

@media (min-width: 1000px){
  .side-bar {display: block;}
  .top-logo {display: none;}
  .content {margin-left: 210px;}
}

.logo {
  text-shadow: 0 2px 8px grey;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  user-select: none;
}